/* 	CSS for freefind on-site search engine 	*/
@charset "iso-8859-1";
/*     css for nametag.com  	*/

	#ffresult_win {
		z-index:1; 
		padding: 20px 0 16px 0; 
		margin:0px; 
		border:10px pink solid; 
		display:none; 
		position:absolute; 
		top:0px; 
		left:0px;
	}
	#ffresult_bar {
		style="cursor: move; 
		z-index:5; 
		position:absolute; 
		top:0px; 
		left:0px; 
		background-color:black; 
		padding:0; 
		text-align: right; 
		width:100%; 
		height:30px; 
		display:block;  
		border:solid; 
		border-width: 1px;
		border-bottom: 0px; 
		border-color:black;	
	}
	#ffrclose {
		style="z-index:6; 
		font-family: arial, verdana, sans-serif; 
		font-size:10pt; 
		color:white; 
		padding:4px;
	}
	#ffresult_2 {
		z-index:7; 
		position: relative; 
		height: 100%; 
		background-color:white;  
		display:block;
		overflow:hidden;
	}
	#ffresult_cvr {
		 z-index:0; 
		 position:absolute; 
		 top:0px; 
		 left:0px; 
		 display:block; 
		 width:100%; 
		 height:100%;
	}
	#ffresult_ifr {
		  z-index:1; 
		  position:absolute; 
		  top:0px; left:0px; 
		  border:solid; 
		  border-width: 
		  0px 1px 0px 1px; 
		  border-color:gray;
		  overflow:hidden;
	}
	#ffresult_btm {
		 position:absolute; 
		 bottom:-1; 
		 left:0px; 
		 border:solid; 
		 border-color:gray; 
		 border-width: 1px; 
		 border-top: 0px; 
		 display: block; 
		 z-index:18; 
		 background-color:#d0d0d0; 
		 width:100%; 
		 height:16px; 
	}
	#ffresult_sbx { 
		cursor: se-resize; 
		float:right; 
		border:none; 
		border-color:gray; 
		border-width: 0px; 
		width:16px; 
		height:16px;
	}

/*   medium and larger screens    */
/*@media only screen and (min-width: 40.063em) { 

	#ffresult_win {
		z-index:10000; 
		padding: 20px 0 16px 0; 
		margin:0px; 
		width:800px; 
		height:728px; 
		border:10px red solid; 
		display:none; 
		position:absolute; 
		top:0px; 
		left:0px;
	}
	#ffresult_bar {
		style="cursor: move; 
		z-index:5; 
		position:absolute; 
		top:0px; 
		left:0px; 
		background-color:black; 
		padding:0; 
		text-align: right; 
		width:100%; 
		height:30px; 
		display:block;  
		border:solid; 
		border-width: 1px;
		border-bottom: 0px; 
		border-color:black;	
	}
	#ffrclose {
		style="z-index:6; 
		font-family: arial, verdana, sans-serif; 
		font-size:10pt; 
		color:white; 
		padding:4px;
	}
	#ffresult_2 {
		z-index:7; 
		position: relative; 
		height: 100%; 
		background-color:white;  
		display:block;
	}
	#ffresult_cvr {
		 z-index:0; 
		 position:absolute; 
		 top:0px; 
		 left:0px; 
		 display:block; 
		 width:100%; 
		 height:100%;
	}
	#ffresult_ifr {
		  z-index:1; 
		  position:absolute; 
		  top:0px; left:0px; 
		  border:solid; 
		  border-width: 
		  0px 1px 0px 1px; 
		  border-color:gray;
	}
	#ffresult_btm {
		 position:absolute; 
		 bottom:-1; 
		 left:0px; 
		 border:solid; 
		 border-color:gray; 
		 border-width: 1px; 
		 border-top: 0px; 
		 display: block; 
		 z-index:18; 
		 background-color:#d0d0d0; 
		 width:100%; 
		 height:16px; 
	}
	#ffresult_sbx { 
		cursor: se-resize; 
		float:right; 
		border:none; 
		border-color:gray; 
		border-width: 0px; 
		width:16px; 
		height:16px;
	*/



} 